
Projects - Feature #1748

Google AdSense plugin

12 May 2011 14:07 - Andriy Lesyuk

Status: Closed Start date: 12 May 2011

Priority: Major Due date: 17 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

Wondering why there is no AdSense plugin which would allow to place Ads on different pages in different locations...

History

#1 - 18 May 2011 13:42 - Andriy Lesyuk

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 20

#2 - 19 May 2011 13:29 - Andriy Lesyuk

- % Done changed from 20 to 70

#3 - 17 Jun 2011 10:45 - Andriy Lesyuk

- Due date set to 17 Jun 2011

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

The plugin development has started and separate project has been created...
